Maelstrom Insecure Symbolic Link Vulnerability

Bugtraq ID: 3911
Class: Race Condition Error
CVE: CVE-2002-0141
Remote: No
Local: Yes
Published: Jan 20 2002 12:00AM
Updated: Jul 11 2009 09:56AM
Credit: Posted to the BugTraq mailing list by Andrew Griffiths <andrewg@tasmail.com>.
Vulnerable: Maelstrom Maelstrom GPL 3.0.1
+ Redhat Linux 7.2 ia64
+ Redhat Linux 7.2 i386
+ Redhat Linux 7.2 alpha
+ Redhat Linux 7.1 ia64
+ Redhat Linux 7.1 i386
+ Redhat Linux 7.1 alpha
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus